/* Fix login gadget becoming hidden on mobile */
@media screen and (max-width: 767px) {
    body.LayoutMain .WaGadgetLoginButton {
        display: inherit;
    }
}

/* Hide WA Branding in Footer */
.WABranding {
    display: none;
}

/* Change login icon color - Desktop */
.WaGadgetLoginButton .loginLink {
    background: #377c2b !important;
    color: #fff !important;
}

/* Change login icon color - Mobile */
.WaGadgetMobilePanel .mobilePanel .mobilePanelButton:hover {
    background: 0;
    color: #377c2b;
}

/* Hide social logins on Login page */
.openAuthFormContainer {
  display: none !important;
}

/* Disable social logins on Authorization page */
.WaGadgetAuthorizationRequired .openAuthFormContainer { display: none !important; }

/* Disable social logins on profile */
#socialLoginContainer, #idSocialLoginContainer { display: none; }

/* hide WA info box on candidate application form */
#PAGEID_1075173 div#idInfoContainer {
	display: none;
}

/* Change button color */
.navigationOuterContainer .navigationContainer input.nextButton, .navigationOuterContainer .navigationContainer input.typeButton, .navigationOuterContainer .navigationContainer input[type=submit], .loginButton, .typeButton, input[type=submit] {background-color: #377c2b !important; color:#ffffff !important;} /* button color */
.navigationOuterContainer .navigationContainer input.nextButton:hover, .navigationOuterContainer .navigationContainer input.typeButton:hover, .navigationOuterContainer .navigationContainer input[type=submit]:hover, .loginButton:hover, .typeButton:hover, input[type=submit]:hover {background-color: #183c47 !important;} /* hover color */

/* Fix log out button in profile menu to not have button styles above */
input#ctl00_LeftMenuArea_Authentication1_loginViewControl_LogoutButton {
    background-color: #fff !important;
    color: #87c97f !important;
}

/* Hide WA Blog metdata - author/date/etc */
.WaGadgetBlog .blogEntryOuterContainer .controlPanel ~ .boxBodyOuterContainer .boxBodyInfoOuterContainer, .WaGadgetBlog .boxBodyInfoOuterContainer {
  display: none;
}

/* Adjust margin due to hiding metadata on blog */
.WaGadgetBlog .blogEntryOuterContainer .controlPanel ~ .boxHeaderOuterContainer, .WaGadgetBlogStateList ul.boxesList li.boxesListItem .boxHeaderOuterContainer {
  margin-bottom: 30px;
}

/* Background color for copyright area */
.zonePlace.zoneFooter2 {
  background-color: #82907f;
}

/* Links in footer - white */
#id_Footer A:not(.stylizedButton), #id_Footer A:link:not(.stylizedButton), #id_Footer A:active:not(.stylizedButton), #id_Footer A:visited:not(.stylizedButton), #id_Footer .gadgetStyleNone a:not(.stylizedButton), #id_Footer .gadgetStyleNone a:link:not(.stylizedButton) {
  color: #fff;
}

/* Make Login button show 'Login' when logged out and 'My Account' when logged in */
.WaGadgetLoginButton .loginContainer.authenticated.loginContainer.authenticated .loginLink { 
width: 150px; 
height: 50px; 
} 
.WaGadgetLoginButton .loginContainer.authenticated.loginContainer.authenticated .loginLink:before { 
font: normal 18px/50px 'Arial'; 
text-transform: uppercase;
content: 'My Account'; 
} 
.WaGadgetLoginButton .loginContainer.loginContainer .loginLink { 
width: 150px; 
height: 50px; 
} 
.WaGadgetLoginButton .loginContainer.loginContainer .loginLink:before { 
font: normal 18px/50px 'Arial'; 
text-transform: uppercase;
content: 'Login'; 
}

/* Hide homepage from main menu - desktop */
#id_Header1 .WaGadgetMenuHorizontal .menuInner ul.firstLevel>li:first-child {
    display: none;
}

/* Hide homepage from main menu - mobile */
#id_MobilePanel .menuInner li:first-child {
    display: none;
}

/* Make logo not clickable to avoid confusion */
#id_GMNJ4bR a {
    pointer-events: none;
    cursor: default;
}


/* =========== A. =MEMBER HUB HOME ====== */

/* add margin bottom to secondary menu list */
.secondary-menu.WaGadgetCustomMenu ul li, .secondary-menu.WaGadgetContent .gadgetStyleBody ul li {
    margin-bottom: 10px;
}

/* remove bullet before menu items in secondary menu */
.menuStyleNone.secondary-menu.WaGadgetCustomMenu ul li:before,
.secondary-menu.WaGadgetContent .gadgetStyleBody ul li::marker {
    display: none;
    list-style: none;
}

.outline td:nth-child(odd) {
    border: 1px solid #e6e6e6;
}

/* font color of items within color scheme light */
body .color-scheme-light p,
body .color-scheme-light, body .color-scheme-light a,
body .zonePlace .WaLayoutRow .color-scheme-light a,
body .zonePlace .WaGadget.WaGadgetContent.color-scheme-light .gadgetStyleBody p a, .color-scheme-light A:visited:not(.stylizedButton), .color-scheme-light A:not(.stylizedButton), #id_Footer1 .WAGadgetContent.color-scheme-light p a, body .color-scheme-light :not(.stylizedButton), body .color-scheme-light A:link:not(.stylizedButton), body .color-scheme-light A:active:not(.stylizedButton), body .color-scheme-light A:visited:not(.stylizedButton), body .color-scheme-light .gadgetStyleNone a:not(.stylizedButton), body .color-scheme-light .gadgetStyleNone a:link:not(.stylizedButton) {
  color: #fff;
}

/* adjust color of featured event box with register button */
.featured-event.WaGadgetEventsStateList .boxOuterContainer .boxBodyOuterContainer .boxBodyInfoOuterContainer .boxBodyInfoContainer {
    background: #e3eae2;
}

/* hide switch to calendar view for featured event */
.featured-event.WaGadgetEventsStateList .pageTitleOuterContainer {
    display: none;
}

/* =========== A. =HEADER ====== */

/* align main menu center */
#main-nav .menuInner ul.firstLevel {
    display: inline-block;
    text-align: center;
}

.WaGadgetMenuHorizontal .menuInner, 
.WaGadgetMenuHorizontal .menuInner ul.firstLevel {
    display: block;
    text-align: center;
}

/* main menu link styles */
#main-nav.WaGadgetMenuHorizontal .menuInner ul.firstLevel > li > .item > a {
    font-family: 'Georgia';
    line-height: 18px;
    padding: 16px 25px;
    height: 18px;
    border-right: 1px solid rgb(255 255 255 / 10%);
    margin-top: 6px;
}
/* hide border right on last child of menu item */
#main-nav.WaGadgetMenuHorizontal .menuInner ul.firstLevel > li:last-child > .item > a {
    border-right: 0px;
}

/* change text of main menu dropdowns */
#main-nav.WaGadgetMenuHorizontal .menuInner ul ul li>.item>a {
    font: normal 14px / 18px 'Ubuntu', 'Arial', sans-serif;
    text-transform: capitalize;
}

/* hide view profile from under 'My Account' button sub-menu dropdown */
.WaGadgetLoginButton .authenticated .loginPanel .profileBox.viewProfileBox {
    display: none;
}

/* =========== A. =FOOTER ====== */
/* add footer background */
body .zonePlace.zoneFooter1 {
    background-image: url(/resources/Member%20Hub%20Home/gnl-footer-background.jpeg);
    background-repeat: no-repeat;
    background-position: right top;
    background-size: cover;
    padding: 0px;
}

body .zonePlace.zoneFooter1 > DIV {
    background-color: transparent;
}

/* =========== A. =GENERAL PAGE STYLES ====== */

/* button style 003 (green background) in content gadget, force text uppercase */
a.stylizedButton.buttonStyle003 {
    text-transform: uppercase;
    letter-spacing: .5px;
}

.color-scheme-light a.stylizedButton.buttonStyle003:hover {
    background-color: #fff;
    color: #183c47;
}

/* button style 007 (navy outline) in content gadget, force text uppercase */
a.stylizedButton.buttonStyle007 {
    text-transform: uppercase;
    letter-spacing: .5px;
    padding: 9px 14px;
    border: 2px solid #183c47;
}

a.stylizedButton.buttonStyle007:hover {
    border-color: #183c47;
}

/* button style 008 (white outline) in content gadget, force styles */
a.stylizedButton.buttonStyle008 {
    min-width: 80%;
    padding: 9px 14px;
    border: 2px solid #fff;
    text-transform: uppercase;
    letter-spacing: .5px;
}

body .zonePlace .WaGadget.WaGadgetContent.color-scheme-light .gadgetStyleBody a.stylizedButton.buttonStyle008:hover, body .zonePlace .WaGadgetLast.WaGadgetContent.color-scheme-light .gadgetStyleBody a.stylizedButton.buttonStyle008:hover {
    border-color: #fff;
    color: #183c47;
}

/* button style 007 (navy outline) multiple buttons display horizontally add spacing between each button */
.horizontal-buttons a.stylizedButton.buttonStyle007 {
    margin: 0px 5px;
}

/* GNL news - control to edit posts and Photo Galleries - Add Caption button */
.WaGadgetBlog .controlPanel .toggleButton, .WaGadgetPhotoAlbumStatePhoto .footerContainer a.jsRequired {
    background: #183c47;
}

.WaGadgetBlog .controlPanel .toggleButton:hover, .WaGadgetPhotoAlbumStatePhoto .footerContainer a.jsRequired:hover {
    background: #377c2b;
}

/* add post button on GNL News page */
.WaGadgetBlogStateList #idAddNewPostButtonContainer input[type=submit], .WaGadgetPhotoAlbumStateList .photoAlbumUploadButtonContainer input.typeButton,
.WaGadgetPhotoAlbumStatePhoto .footerContainer a.jsRequired {
    font: normal 14px / 1.22 'Arial', sans-serif;
    letter-spacing: .5px;
}

/* GNL News - pagination of blog posts, current page color */
.pagerOuterContainer .linkCurrent {
    color: #377c2b;
}

/* Volunteer Opportunities - remove discs from list */
.secondary-menu [class*='EditableArea'] ul {
    list-style: none;
}

/* Photo Album - borders around photos in grid */
.WaGadgetPhotoAlbum.gadgetStyleBasic ul.photosContainerUL [class^='photoInnerContainer'] [class^='photoAlbumItemThumbnailPhoto'] a {
    border: 1px solid #183c47;
}

.WaGadgetPhotoAlbum.gadgetStyleBasic ul.photosContainerUL [class^='photoInnerContainer'] [class^='photoAlbumItemThumbnailPhoto'] a:hover {
    border: 1px solid #377c2b;
}

/* My Membership Page - hide Edit My Profile buttons */
.WaGadgetContactProfile .topButtonsOuterContainer {
    display: none;
}

/* My Membership Page - capitalize Member Submenu Links */
.WaGadgetContactProfile .memberDetailsTabsOuterContainer ul.memberDetailsTabMenu {
    text-transform: capitalize;
}